body {background:url(../img/background.jpg) no-repeat bottom center fixed;background-size: 100%}
body.modal-open {overflow:auto;}
.container {background:#fff;max-width:1084px;padding:10px 55px;}
a:hover {text-decoration: none}

/* LOGIN */
.navbar-fixed-top {background:#84C225;}
#login .container {background:#84C225;height:10px!important;margin:0 auto !important;padding-top:0}
.btn-login {display: block;position: relative;margin-top: -10px;margin-left: -140px;}
.btn-login a {display: inline-block;position: absolute;top:0px;padding: 20px 25px 5px;background: #84C225;right: 10%;color: #eef9fd;font-size: 15px;font-weight: bold;border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.btn-login a:hover {color:rgb(82, 129, 10);}
/* HEADER */
#header {padding-top:50px;padding-bottom:10px;}

/* MENU */
#menu {margin-top:20px;}
.navbar-brand {display: none}
.navbar-nav .first {border-top-left-radius: 20px}
.navbar-nav .last {border-top-right-radius: 20px}
.navbar-default {border:none;background:transparent!important;}
.navbar-default .navbar-nav a {padding:10px 53px;color:#fff!important;font-size:16px;font-weight: bold;border-left:solid 1px #ddd;background:#969593}
.navbar-default .navbar-nav a:hover {background: #84C225!important}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {background: #84C225!important}
.dropdown-menu > li > a {font-weight: normal!important;text-transform: uppercase;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {color: #262626;text-decoration: none;background-color: #84C225;}
.navbar-default .navbar-toggle {border-color:#fff;}

/* MAIN */
article {padding-bottom:40px;}
article h2, article h3, .banner h2 {color:#84C225;}
article h2, .banner h2 {font-weight: bold;margin-bottom:30px;}
article h2 b, .banner h2 b {background: #fff;padding-right:20px;}
article h2 span, .banner h2 span {display: block;border-bottom:solid 3px;margin-top:-18px;}
article .article {font-size:18px;color:#6d6d6d;}
ul.list {list-style-image:url('../img/thick.png');}
ul.list li {padding-top:0px;}
.benefit .col-md-6, .benefit .col-sm-6, .benefit .col-md-12, .benefit .col-sm-12 {padding-left:5px;padding-right: 5px}
.benefit img {margin-bottom:10px;}

/* PACKAGES */
.package .col-md-4 {padding-left: 5px;padding-right: 5px}
.package .clearfix {padding:20px;}
.package h2 {text-align: center;font-size:25px;}
.package h2 b {padding:0 20px!important;}
.tablepack {border-radius:20px;}
.tablepack h5 {text-align: center;color:#fff;font-weight: bold;font-size:20px;padding-top:25px;margin-bottom:0;}
.tablepack h1 {text-align: center;color:#fff;font-weight: bold;margin:0;font-size: 64px;}
.tablepack h1 small {vertical-align: middle;display: inline-block;margin-right: -15px;margin-bottom: 20px;color: #fff;}
.tablepack h6 {text-align:center;font-size:16px;color:#fff;font-weight: bold;margin-top:0;}
.tablepack h4 {font-size: 17px;font-weight:bold;color:#fff;text-align: center;min-height: 60px;padding: 10px;border-radius: 0 0 20px 20px;}
.tablepack h4.single {padding-top:20px;}
.tablepack .bg {background: #fff;padding:15px;font-size:12px;margin:15px;}
.tablepack ul.small-list {list-style-image:url('../img/thick_small.png');padding-left:30px;}

h2.blue {color:#17ADEC;}
.tablepack.blue {background:#17ADEC}
.tablepack.blue h4 {background: #0187D0}
h2.green {color:#84C225;}
.tablepack.green {background: #84C225}
.tablepack.green h4 {background: #55A338}
h2.orange {color:#EB891B;}
.tablepack.orange {background: #EB891B}
.tablepack.orange h4 {background: #C36D2A}

/* MODAL */
.modal {background: rgba(0,0,0,0.7);}
#modal-package .modal-dialog {max-width: 400px;margin:auto;}
#modal-package .modal-body h4 {font-size:25px;color:#fff;font-weight: bold;text-align: center;margin-bottom:0;}
#modal-package .modal-body h5 {font-size:18px;color:#fff;font-weight: bold;text-align: center;margin-top:0;margin-bottom:20px;}
#modal-package .modal-content.blue, #modal-package .modal-content.blue .action-msg {background: #17ADEC;border-radius: 20px;margin:20px 0;}
#modal-package .modal-content.green, #modal-package .modal-content.green .action-msg {background: #84C225;border-radius: 20px;margin:20px 0;}
#modal-package .modal-content.orange, #modal-package .modal-content.orange .action-msg {background: #EB891B;border-radius: 20px;margin:20px 0;}

/* action message */
.modal-content.blue .action-msg .msg-feed .msg-success {
  background: url(../img/get-started-send_02.png) center center no-repeat;
}
.modal-content.green .action-msg .msg-feed .msg-success {
  background: url(../img/get-started-send_03.png) center center no-repeat;
}
.modal-content.orange .action-msg .msg-feed .msg-success {
  background: url(../img/get-started-send_04.png) center center no-repeat;
}
.action-msg {
  height: 535px;
  width: 100%;
  display: none;
  position: absolute;
  color: #fff;
  font-family: arial;
  left: 0;
  top:0;

  border-bottom-right-radius: 20px;
  -moz-border-bottom-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  background: #87C120;
  background: rgb(135,193,32); /* Old browsers */
  /*background-image: linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -o-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -moz-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -webkit-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -ms-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.12, rgb(131,194,37)),
		color-stop(0.9, rgb(196,245,122))
	);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57bbec', endColorstr='#55bbef',GradientType=0 ); /* IE6-9 */ 
  */
}
.action-msg .msg-feed {
  position: relative;
  display: inline-block;
  height: 100%;
  width: 100%;
  text-align: center;
  color: #ffffff;
  padding-top: 15%;
  }
.action-msg p {color: #ffffff; font-size: 18px;}
.action-msg .msg-feed .msg-success {
  background: url(../img/get-started-send_03.png) center center no-repeat;
  text-align: center;
  width: 170px;
  height: 156px;
  margin: 15px auto;
  z-index: 999;
  position: relative;
}
.showmsg {
  height: 520px;
  width: 100%;
  background: #FFF url(../img/send-done.png) center center no-repeat;
  position: absolute;
  top: 0;
  display: none;
}

/* SIDEBAR */
.sidebar {
  border-bottom-right-radius: 20px;
  -moz-border-bottom-right-radius: 20px;
  -webkit-border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
  -moz-border-top-right-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  padding: 15px;
  margin-bottom: 20px;
  background:#87C120;
  /*background-image: linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -o-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -moz-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -webkit-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -ms-linear-gradient(bottom, rgb(131,194,37) 12%, rgb(196,245,122) 90%);
  background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.12, rgb(131,194,37)),
		color-stop(0.9, rgb(196,245,122))
	);*/
}
.sidebar h2 {
  background: rgb(143,142,140); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(143,142,140,1) 0%, rgba(84,99,104,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(143,142,140,1)), color-stop(100%,rgba(84,99,104,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(143,142,140,1) 0%,rgba(84,99,104,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(143,142,140,1) 0%,rgba(84,99,104,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(143,142,140,1) 0%,rgba(84,99,104,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(143,142,140,1) 0%,rgba(84,99,104,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f8e8c', endColorstr='#546368',GradientType=0 ); /* IE6-9 */
  border-top-right-radius: 20px;
  -moz-border-top-right-radius: 20px;
  -webkit-border-top-right-radius: 20px;
  margin:-15px;
  margin-bottom:10px;
  padding: 15px 20px;
  text-align: center;
  color: #fff;
  font-size: 26px;
  font-weight: bolder;
}
.super-form .form-group {
  margin-bottom: 10px;
}

.super-form label {
  height: 30px;
  width: 100%;
  display: block;
  color: #f9f9f9;
  background: #72706f;
  margin-bottom: 0;
  padding: 3px 10px;
  font-weight: normal;
  font-size: 16px;
}
  .tagname   	{background: #72706f url(../img/bg-tagname.jpg) top right no-repeat!important;}
  .tagphone     {background: #72706f url(../img/bg-tagphone.jpg) top right no-repeat!important;}
  .tagmail      {background: #72706f url(../img/bg-tagmail.jpg) top right no-repeat!important;}
  .tagassistant {background: #72706f url(../img/bg-tagassist.jpg) top right no-repeat!important;}
  .tagpackage   {background: #72706f url(../img/bg-tagpack.jpg) top right no-repeat!important;}
  .tagcomment   {background: #72706f url(../img/bg-tagcomment.jpg) top right no-repeat!important;}

.super-form input[type="text"],
.super-form input[type="email"],
.super-form input[type="password"],
.super-form select,
.super-form textarea {
  border: 0;
  background: #fff;
  border-radius: 0;
}

/* BUTTON */
.super-form .btn-submit {width: 129px;background: url(../img/submit-bg.png) left top no-repeat;}
.super-form .btn-submit:hover {background: url(../img/submit-bg-hv.png) left top no-repeat;}
.btn-img {text-indent: -5000px;min-height:45px;opacity: .8;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.btn-img-trial {text-indent: -5000px;min-height:52px;opacity: .8;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.btn-img-trial-big {text-indent: -5000px;min-height:52px;opacity: .8;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.btn-img:hover {opacity: 1;}
.btn-img-trial:hover {opacity: 1;}
.btn-img-trial-big:hover {opacity: 1;}
.btn-order {background: url(../img/btn-enquire_07.png) center center no-repeat; width: 163px;margin-bottom: 10px}
.btn-trial {background: url(../img/btn-trial.png) center center no-repeat; width: 450px;margin-top: 20px;margin-bottom: 10px}
.btn-trial-big {background: url(../img/btn-trial-big.png) center center no-repeat; width: 305px; height: 290px; margin-bottom: 10px;margin-top:10px }
.btn-enquire {background: url(../img/btn-enquire_07.png) center center no-repeat; width: 163px;margin-bottom: 20px}
.btn-order-2 {background: url(../img/btn-order-modal.png) center center no-repeat; width: 145px; margin-bottom: 10px;}
.btn-send {background: url(../img/btn-send_07.png) center center no-repeat; width: 145px;margin-bottom: 10px}

/* BANNER */
.banner h4 {color:#84C225;margin-bottom:20px;}
.banner .logo-banner img {height: 145px;width: 300px}
.banner .logo-banner {padding-bottom:15px;}
.banner .logo-banner a img {
	opacity: .8;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;}
.banner .logo-banner a:hover img {
	opacity:1;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
.footerdesk {margin:25px 0;}
.desk {border:3px solid #84C225;padding:10px;font-size: 19px;border-radius: 5px;color:#6d6d6d;}

/* CONTACT */
.contact {color:#6d6d6d;font-size: 18px;padding-bottom: 30px;}
.contact-right {border-left:double 5px #84C225;padding-right:50px;}
.contact-right label {font-weight: normal;}
.contact-img {margin-top:35%;margin-bottom: 50px}
/* FOOTER */
footer {background:#383431;padding:15px 0;}
footer .container {background:#383431;color:#fff;}
footer .sosmed {text-align: right}
footer img {
	filter: grayscale(90%);
    -webkit-filter: grayscale(90%);
    -moz-filter: grayscale(90%);
    -ms-filter: grayscale(90%);
    -o-filter: grayscale(90%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
}
footer a:hover img {
	 filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.ffff 0.ffff 0.ffff 0 0 0.ffff 0.ffff 0.ffff 0 0 0.ffff 0.ffff 0.ffff 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */

}

/* RESPONSIVE */
@media only screen and (min-width : 320px) and (max-width : 480px) {
footer .sosmed, footer .copyright {text-align: center}
.benefit {float:none!important;}
.container {padding:10px 15px;}
#form-contact {padding-left:0!important}
.contact-right {padding:0!important}
.contact-left {padding:0!important}
.contact-left table {font-size:15px}
}
@media only screen and (max-width : 767px) {
#header .logo, #header .promo {text-align:center;}
#header .logo img, #header .promo img {display: inline-block;}
.navbar-default {border:none;background:#969593!important;border-radius: 5px;}
.navbar-brand {display:block;}
.banner .logo-banner {text-align:center;}
.banner .logo-banner img {display: inline-block;}
.benefit {text-align: center}
.benefit img {display: inline-block;}
.navbar-nav .first, .navbar-nav .last {border-radius:inherit;}
}
@media only screen and (max-width : 1199px) {
.navbar-default .navbar-nav a {padding:10px 41.5px;}
}
@media only screen and (max-width : 991px) {
.navbar-default .navbar-nav a {padding:10px 19.5px;}
.contact-right {border-left:none;}
}